Subject: [NNTP] NEWNEWS capability

From: "Charles Lindsey" <[email-masked]>
Date: Thu, 31 Mar 2005 14:08:07 GMT

NEWNEWS is not optional, and I do not want to change that.

However, it is a fact of life that many servers do not implement it. Yet
there is no way to discover whether it is available on a given server
except by trying it.

Should be consider providing a NEWNEWS capability just to cover this,
without actually making it optional? Yes, I can see the pitfalls of this
approach ...

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5